﻿#home_conent
{
    margin-top:50px;
}
.loginDisplay a
{
    margin-right:10px;
}
.main,.categoryArea
{
    margin-top:0px;
}
.xxx
{
    margin-right:600px;
}
#update_panel_content
{
    display:none;
}
#reg_form
{
    width:560px;
    /*height:150px;*/
}
input#MainContent_btnRegister, input#MainContent_Continue 
{
    margin-top:-20px;
}
#BreadcrumbLoginView_Search
{
    position:relative;
    top:-5px;
    left:5px;
}
ul
{
    display:inline;
}

/*
#BreadcrumbLoginView_Search
{
    top:-100px;
    left:-290px;
}
*/
.SearchBar
{
    margin-left:310px;
}
#BreadcrumbLoginView_btnSearch
{
    margin-top:-40px;
}
#sq1 A.clearlink1
{
    top:-5px;
    left:0px;
}
#Menu li 
{
    width:187px;
    background-image:none;
    background-color:#fff;
}
#Menu li .label-container
{
    background-color:transparent;
    width:168px;
    height:42px;
}
#Menu li.ui-state-active1
{
    background:none;
}
#Menu li a
{
    height:65px;
    width:187px;
    background-color:#EDEDEB;
}
#Menu li.ui-state-active1 a
{
    background: url("/Images/menus/side-bar_activeS_ie7.png") no-repeat scroll 0 0 transparent;
    width:220px;
    height:65px;
}
.recommendedItems 
{
    height:220px;
}
#teacher-nav .teacher-nav-menu li ul
{
    padding:5px 0 10px 10px;
    border:1px solid #d3d2ca;
}
ul.menulevel2
{
    padding:0;
    margin:-10px 0 0 0;
    line-height:1;
}
#teacher-nav .teacher-nav-menu LI UL LI.cat_li A, #teacher-nav .teacher-nav-menu LI UL LI.li_menus A
{
    font-size:14px;
}

img.ImageShowOverlay
{
    position:relative;
    top:0;
    left:0;
    z-index:2;
}
*/
span.dc-mega-icon
{
    background-color: #ccc;
}
.sf-menu UL
{
    width:220px;
}
div.CategoryBar 
{
    position:relative;
    
    left:-295px;
    z-index:99;
}
.AgeRange .cart
{
    margin-top:-20px;
    margin-left:0px;
}
A#LoginUser_Registerbtn
{
    padding-bottom:8px;
}
#Logintxt A#LoginUser_Registerbtn img
{
    position:static;
    vertical-align:bottom;
}
.age
{
    margin-top:0px;
}
.AgeRange .seemoreLink a
{
   top:186px;
}